## glue 0.2.5

=== debian/changelog ===
glue (0.2.5-3) unstable; urgency=low

  * debian/control: Depends on python-pkg-resources for load_entry_point

 -- Angel Abad <angel@debian.org>  Wed, 23 May 2012 13:51:15 +0200

glue (0.2.5-2) unstable; urgency=low

  * debian/copyright: Fix typo in upstream copyright
  * debian/control: Update section to graphics

 -- Angel Abad <angel@debian.org>  Mon, 21 May 2012 23:43:08 +0200

glue (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #672360)

 -- Angel Abad <angel@debian.org>  Mon, 21 May 2012 12:57:20 +0200
