=== debian/control ===
Source: glue
Maintainer: Angel Abad <angel@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 7.4.3),
 python-setuptools (>= 0.6b3),
 python (>= 2.6.6-3),
 python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/glue.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glue.git
Homepage: http://gluecss.com
X-Python-Version: >= 2.6

Package: glue-sprite
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends},
 python-pkg-resources
Recommends: optipng
Description: Simple command line tool to generate CSS sprites
 Glue is a simple command line tool to generate CSS sprites using any
 kind of source images like PNG, JPEG or GIF. Glue will generate a
 unique PNG file containing every source image and a CSS file
 including the necessary CSS classes to use the sprite.
