=== debian/watch ===
version=2

http://pypi.python.org/pypi/glue http://pypi.python.org/packages/source/g/glue/glue-(.+).tar.gz#md5=.*
