## glue 0.2.6.1

=== debian/changelog ===
glue (0.2.6.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.6.1

 -- Angel Abad <angel@debian.org>  Mon, 16 Jul 2012 14:12:25 +0200
