## glue 0.2.9.1

=== debian/changelog ===
glue (0.2.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.9.1
  * debian/patches/20_use_pil_instead_pillow:
    - Use PIL instead Pillow, Pillow is a PIL fork, but at the moment isnt
      present in Debian.
  * debian/control:
    - Switch python-sphinx to B-D-I.
    - Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Bump Standards-Version to 3.9.4.

 -- Angel Abad <angel@debian.org>  Thu, 10 Jan 2013 10:52:46 +0100
