=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
  python-setuptools (>= 0.6b3),
- python (>= 2.6.6-3),
- python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/glue.git
+ python (>= 2.6.6-3)
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/glue.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glue.git
 Homepage: http://gluecss.com
 X-Python-Version: >= 2.6
