## glue 0.3

=== debian/changelog ===
glue (0.3-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/30_rmeove_deps:
      + Remove deps from setup.py to avoid problem with pkg_resources

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 29 Apr 2013 14:40:22 +0200

glue (0.3-1) unstable; urgency=low

  * Imported Upstream version 0.3
  * debian/watch: Use https in pypi
  * debian/copyright: Update years
  * debian/control:
    - Switch python-sphinx to B-D again because it is needed in the clean target
    - Use canonical url in Vcs-Git

 -- Angel Abad <angel@debian.org>  Thu, 11 Apr 2013 17:58:05 +0200

glue (0.2.9.1-1ubuntu1) raring; urgency=low

  * debian/patches/30_rmeove_deps:
    - Remove deps from setup.py to avoid problem with pkg_resources
      (LP: #1169077)

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 19 Apr 2013 12:51:23 +0200
