=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: glue
-Maintainer: Angel Abad <angel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
  python-setuptools (>= 0.6b3),
- python (>= 2.6.6-3)
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg)
+ python (>= 2.6.6-3),
+ python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/glue.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/glue.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glue.git
 Homepage: http://gluecss.com
 X-Python-Version: >= 2.6
