## glue 0.4

=== debian/changelog ===
glue (0.4-1) unstable; urgency=medium

  * Imported Upstream version 0.4
  * Declare compliance with Debian Policy 3.9.5.
  * debian/patches/20_use_pil_instead_pillow:
    - Removed, now Debian ships pillow package.
  * debian/patches/20_use_correct_pillow_version:
    - Use >= instead == in Pillow version dependency.

 -- Angel Abad <angel@debian.org>  Tue, 24 Dec 2013 18:30:21 +0100
