=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: glue
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
+Maintainer: Angel Abad <angel@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 7.4.3),
  python-setuptools (>= 0.6b3),
  python (>= 2.6.6-3),
  python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/glue.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glue.git
 Homepage: http://gluecss.com
