=== debian/watch ===
version=2

https://pypi.python.org/pypi/glue https://pypi.python.org/packages/source/g/glue/glue-(.+).tar.gz#md5=.*
