## glue 0.9.4

=== debian/changelog ===
glue (0.9.4-1) unstable; urgency=medium

  * Imported Upstream version 0.9.4
  * debian/patches/10_rename_command: Refresh patch

 -- Angel Abad <angel@debian.org>  Mon, 21 Apr 2014 10:10:52 +0200

glue (0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 0.9.2
  * debian/patches/20_use_correct_pillow_version:
    - Removed, applied upstream
  * debian/patches/10_rename_command:
    - Refresh patch
  * debian/copyright: Update years
  * debian/pydist-overrides: Adjust for jinja2 versioned depends

 -- Angel Abad <angel@debian.org>  Tue, 25 Mar 2014 13:01:12 +0100
