## glue 0.11.1

=== debian/changelog ===
glue (0.11.1-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:06:27 +0000

glue (0.11.1-2) unstable; urgency=medium

  * Now package uses python 3 (Closes: #782921)
  * debian/control:
    - Update {Build-}Depends for python3 packages
    - Set X-Python-Version: >= 3.2
  * debian/rules:
    - Now use --with python3
    - Use python3 to build documentation
    - Override dh_compress to avoid html files compression
  * debian/pydist-overrides: Removed, not used

 -- Angel Abad <angel@debian.org>  Sat, 02 May 2015 12:36:09 +0200

glue (0.11.1-1) unstable; urgency=medium

  * Imported Upstream version 0.11.1
  * Bump debhelper compat level to 9
  * Declare compliance with Debian Policy 3.9.6
  * debian/watch: Update for pypi.debian.net use
  * debian/patches/10_rename_command: Refresh patch
  * debian/control: Update Build-Depends packages and versions
  * debian/rules:
    - Use pybuild buildsystem
    - Override auto test target to avoid tests
  * debian/copyright:
    - Update license short name
  * debian/copyright:
    - Update copyright years

 -- Angel Abad <angel@debian.org>  Mon, 06 Apr 2015 10:08:33 +0200
