=== debian/control ===
Source: glue
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 9~),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-sphinx
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/glue.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glue.git
Homepage: http://gluecss.com
X-Python-Version: >= 3.2

Package: glue-sprite
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 python3-pkg-resources
Recommends: optipng
Description: Simple command line tool to generate CSS sprites
 Glue is a simple command line tool to generate CSS sprites using any
 kind of source images like PNG, JPEG or GIF. Glue will generate a
 unique PNG file containing every source image and a CSS file
 including the necessary CSS classes to use the sprite.
