=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:

override_dh_installdocs:
	/usr/bin/python3 setup.py build_sphinx
	dh_installdocs build/sphinx/html

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

override_dh_compress:
	dh_compress -Xusr/share/doc/glue-sprite/html/

override_dh_auto_clean:
	rm -rf glue.egg-info
	rm -rf build/sphinx
	dh_auto_clean
