## glue 0.13

=== debian/changelog ===
glue (0.13-8) unstable; urgency=medium

  * debian/patches: Rename and order patches
  * debian/patches/30_deprecate-pkg-resources: Remove deprecated pkg_resources
    lib (Closes: #1083422)
  * debian/patches/50_fix_re_compile: Fix regular expression syntax warning
    (Closes: #1085613)
  * Bump Standards-Version to 4.7.2
  * debian/lintian-overrides: Rename no-manual-page override
  * debian/control:
    - Remove redundant Rules-Requires-Root entry
    - Remove obsolete homepage
  * debian/copyright: Update debian/ years
  * debian/watch: Update uscan version 5

 -- Angel Abad <angel@debian.org>  Mon, 06 Oct 2025 10:28:18 +0200

glue (0.13-7) unstable; urgency=medium

  * Use python3 -m sphinx insteat of setuptools helper. (Closes: #1042631)

 -- Angel Abad <angel@debian.org>  Wed, 01 Nov 2023 09:17:07 +0100

glue (0.13-6) unstable; urgency=medium

  * debian/patches/fix_2to3: Patch for python3 (Closes: #997603)

 -- Angel Abad <angel@debian.org>  Sun, 24 Oct 2021 10:46:58 +0200

glue (0.13-5) unstable; urgency=medium

  * debian/tests/control: Add superficial restriction (Closes: #970951)
  * debian/patches/20_jinja2_version: Remove, unused patch
  * debian/patches/20_fix_python_prints: Fix errors with python prints
  * debian/control: Build-Depends on python3:any
  * debian/py3dist-overrides: Fix errors with jinja2 versions
  * debian/lintian-overrides: Rename tag no-manual-page
  * debian/watch: Use watch version 4
  * Bump standards version 4.6.0

 -- Angel Abad <angel@debian.org>  Sat, 02 Oct 2021 10:49:49 +0200

glue (0.13-4) unstable; urgency=medium

  * debian/rules: Use execute_before_ instead of override_
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.5.0 (no changes)
  * debian/py3dist-overrides: Adjust for jinja2 versioned depends
    (Closes: #961782)
  * Add upstream metadata

 -- Angel Abad <angel@debian.org>  Sat, 06 Jun 2020 10:35:01 +0200

glue (0.13-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Angel Abad ]
  * debian/clean: Remove file, unused
  * debian/rules: Remove trailing whitespaces
  * debian/control:
    - Remove unused X-Python-Version
    - Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.4.1 (no changes)
  * Use debhelper-compat instead of debian/compat.

 -- Angel Abad <angel@debian.org>  Wed, 08 Jan 2020 18:51:32 +0100

glue (0.13-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1 (no changes)
  * Bump debhelper compatibility level to 10
  * debian/patches/20_jinja2_version: Update jinja2 version
  * Clean and ignore egg dir
  * Add autopkgtest for glue-sprite command
  * Remove trailing whitespaces
  * debian/control: Update Vcs-* fields
  * debian/watch: Use secure https uri
  * debian/copyright: Update debian/* copyright years

 -- Angel Abad <angel@debian.org>  Mon, 04 Dec 2017 12:56:19 +0100

glue (0.13-1) unstable; urgency=medium

  * New upstream version 0.13 (Closes: #860169)
  * debian/py3dist-overrides: Add override for Jinja2

 -- Angel Abad <angel@debian.org>  Mon, 15 May 2017 13:39:14 +0200
