=== debian/control ===
Source: glue
Maintainer: Angel Abad <angel@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3:any,
 python3-setuptools,
 python3-all,
 python3-sphinx
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/glue
Vcs-Git: https://salsa.debian.org/debian/glue.git
Homepage: https://github.com/jorgebastida/glue

Package: glue-sprite
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Recommends: optipng
Description: Simple command line tool to generate CSS sprites
 Glue is a simple command line tool to generate CSS sprites using any
 kind of source images like PNG, JPEG or GIF. Glue will generate a
 unique PNG file containing every source image and a CSS file
 including the necessary CSS classes to use the sprite.
