=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:

override_dh_installdocs:
	python3 -m sphinx docs build/sphinx/html
	dh_installdocs build/sphinx/html

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

override_dh_compress:
	dh_compress -Xusr/share/doc/glue-sprite/html/

execute_before_dh_auto_clean:
	rm -rf build/sphinx
