=== debian/tests/control ===
Test-Command: glue-sprite --version
Depends: glue-sprite
Restrictions: superficial
