=== debian/watch ===
Version: 5
Template: Github
Owner: jorgebastida
Project: glue
