## glue 1.1.0

=== DESCRIPTION ===
Package: glue
Title: Interpreted String Literals
Version: 1.1.0
Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
Description: An implementation of interpreted string literals, inspired by
  Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
  <https://www.python.org/dev/peps/pep-0257/> and Julia's Triple-Quoted String Literals
  <https://docs.julialang.org/en/stable/manual/strings/#triple-quoted-string-literals>.
Depends: R (>= 3.0.0)
Suggests: testthat, covr, magrittr
Imports: methods
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
URL: https://github.com/tidyverse/glue
BugReports: https://github.com/tidyverse/glue/issues
NeedsCompilation: yes
Packaged: 2017-06-13 20:54:29 UTC; jhester
Author: Jim Hester [aut, cre]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2017-06-13 21:00:14 UTC
