## glue 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
 Description: An implementation of interpreted string literals, inspired by
   Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
@@ -16,8 +16,8 @@
 URL: https://github.com/tidyverse/glue
 BugReports: https://github.com/tidyverse/glue/issues
 NeedsCompilation: yes
-Packaged: 2017-06-13 20:54:29 UTC; jhester
+Packaged: 2017-06-16 20:43:57 UTC; jhester
 Author: Jim Hester [aut, cre]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-06-13 21:00:14 UTC
+Date/Publication: 2017-06-21 16:58:04 UTC
