## glue 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.3.2
+Version: 1.4.0
 Authors@R: person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre"))
 Description: An implementation of interpreted string literals, inspired by
   Python's Literal String Interpolation <https://www.python.org/dev/peps/pep-0498/> and Docstrings
@@ -20,8 +20,8 @@
 VignetteBuilder: knitr
 ByteCompile: true
 NeedsCompilation: yes
-Packaged: 2020-03-04 13:04:17 UTC; jhester
+Packaged: 2020-04-01 18:34:06 UTC; jhester
 Author: Jim Hester [aut, cre]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-03-12 16:10:08 UTC
+Date/Publication: 2020-04-03 14:10:30 UTC
