## glue 1.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: glue
 Title: Interpreted String Literals
-Version: 1.5.1
+Version: 1.6.0
 Authors@R: c(
     person("Jim", "Hester", role = "aut",
            comment = c(ORCID = "0000-0002-2739-7082")),
@@ -17,7 +17,7 @@
 License: MIT + file LICENSE
 URL: https://github.com/tidyverse/glue, https://glue.tidyverse.org/
 BugReports: https://github.com/tidyverse/glue/issues
-Depends: R (>= 3.2)
+Depends: R (>= 3.4)
 Imports: methods
 Suggests: covr, crayon, DBI, dplyr, forcats, ggplot2, knitr, magrittr,
         microbenchmark, R.utils, rmarkdown, rprintf, RSQLite, stringr,
@@ -29,10 +29,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2021-11-30 00:39:30 UTC; jhester
+Packaged: 2021-12-16 20:07:41 UTC; jenny
 Author: Jim Hester [aut] (<https://orcid.org/0000-0002-2739-7082>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-11-30 09:50:07 UTC
+Date/Publication: 2021-12-17 07:20:02 UTC
